@import url(http://fonts.googleapis.com/css?family=Oswald:300,400,700|Open+Sans:400italic,700italic,300,400,700);
/* Used in Featured Programs & Initiative section */
* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.col-sm-9 {
  width: 100% !important;
  background: url(/sites/all/themes/orangebeach/images/orange_beach_logo_print.png) right top no-repeat;
}
.alert,
.tabs--primary,
.action-links {
  display: none;
}
ul.tabs,
ul.tabs * {
  box-sizing: content-box;
  -moz-box-sizing: content-box;
}
table {
  width: 100%;
}
table td,
table th {
  padding: 3px;
  vertical-align: middle;
}
body {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 14px;
}
body.front {
  -webkit-font-smoothing: antialiased;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Oswald", Helvetica, Arial, sans-serif;
  color: #203265;
}
a {
  text-decoration: none;
  color: #247bbd;
}
.views-exposed-form .views-exposed-widget .form-submit {
  margin-top: 1.75em;
}
#header {
  height: 45px;
  display: block;
}
#header #header_nav {
  display: none;
}
#header #banner {
  width: 100%;
  height: 45px;
  overflow: hidden;
  display: block;
  position: relative;
  z-index: 500;
  top: 0;
  left: 0;
  background: #aec8d4;
}
#header #banner .views-row {
  background: none;
  border: 0;
  border-radius: 0;
  box-shadow: 0;
  margin: 0;
  position: relative;
}
#header #banner .views-row .banner_image {
  display: none;
}
#header #banner .views-row .caption {
  position: relative;
  top: 0;
  left: 0;
  z-index: 600;
  height: 45px;
  background-color: rgba(0, 0, 0, 0.5);
  border: none;
  color: #ffffff;
  margin-left: 0;
  padding: 0px;
  display: inline-block;
}
#header #banner .views-row .caption h1 {
  text-transform: uppercase;
  margin: 0 15px 10px;
  font-weight: bold;
  font-size: 47px;
  color: #ffffff;
  line-height: 1;
  text-shadow: 1.5px 2.598px 3px #000000;
  padding-left: 10px;
}
.front #header {
  display: none;
}
.region-widgets-area {
  display: none;
}
#block-system-main-menu {
  display: none;
}
#block-search-form {
  display: none;
}
#block-gtranslate-gtranslate {
  display: none;
}
.main-container {
  background: #ffffff;
  border: none;
}
.main-container .breadcrumb-container {
  display: none;
}
.main-container .container {
  padding: 7px 30px 20px 30px;
}
.main-container .container h1.page-header {
  border-bottom: 0;
  margin-bottom: 5px;
}
.main-container aside {
  display: none;
}
.region-content section {
  background: url(/sites/all/themes/orangebeach/images/page_divider_lrg.png) center top no-repeat;
  padding: 7px 0 36px;
}
.region-content section#block-views-seamless-block {
  background: none;
}
.region-content #block-system-main {
  background: none !important;
  padding: 0px 0 36px;
}
.region-content #block-system-main ul,
.region-content #block-system-main ol {
  display: table;
  padding: 0 18px;
}
.region-content #block-system-main ul.contextual-links {
  display: none;
}
.region-content #block-views-overview-page-block-1,
.region-content #block-views-overview-page-block-2 {
  background: none;
}
.front .region-content #block-system-main {
  padding: 0px;
}
#block-views-og-nodes-block-2 {
  margin-top: -36px;
}
#block-views-og-nodes-block-2 .views-row {
  clear: both;
  padding-bottom: 48px;
  background: url(/sites/all/themes/orangebeach/images/page_divider_lrg.png) bottom center no-repeat;
  overflow: auto;
}
#block-views-og-nodes-block-2 h2 {
  font-size: 33px;
  margin-top: 16px;
}
#block-views-og-nodes-block-2 h2 a {
  color: #203265;
}
#block-views-og-nodes-block-2 .views-field-field-publish-date {
  padding: 5px 0 16px;
  color: #999999;
  font-weight: 400;
  padding-bottom: 10px;
  font-family: "Oswald", Helvetica, Arial, sans-serif;
  font-size: 14px;
}
#block-views-og-nodes-block-2 .views-field-field-publish-date .date-display-single {
  font-size: 14px;
}
#block-views-og-nodes-block-2 .views-field-field-feature-image {
  width: auto;
  float: left;
  padding: 0 26px 0 0;
}
#block-views-og-nodes-block-2 .views-field-field-feature-image img {
  border: 1px solid #000000;
  width: 275px;
  height: 200px;
}
#block-views-og-nodes-block-2 .views-field-body {
  padding-bottom: 18px;
}
#block-views-og-nodes-block-2 .views-field-view-node .field-content a {
  color: #ffffff;
  background: #f98d12;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px;
  padding: 10px 20px;
  display: inline-block;
}
#block-views-og-nodes-block-3 h2.block-title {
  background: url(/sites/all/themes/orangebeach/images/event_listing_icon.png) left top no-repeat;
  color: #595959;
  font-weight: 700;
  padding: 0 60px;
  text-transform: uppercase;
}
#block-views-og-nodes-block-3 .views-row {
  padding-bottom: 10px;
}
#block-views-og-nodes-block-3 h3 {
  font-size: 17px;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-weight: 700;
}
#block-views-og-nodes-block-3 h3 a {
  color: #000000;
}
#block-views-og-nodes-block-3 .views-field-view-node a {
  color: #f98d12;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 700;
}
#block-views-og-nodes-block-3 .more-link {
  width: 100%;
  background: #f98d12;
  display: block;
  text-align: center;
}
#block-views-og-nodes-block-3 .more-link a {
  color: #ffffff;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  width: 100%;
  padding: 3px 0;
}
#block-views-og-nodes-block-4 .views-field-field-location {
  padding-bottom: 20px;
}
#block-views-og-nodes-block-4 .views-field-field-location iframe {
  border: 1px solid #000000;
  width: 846px;
  height: 400px;
}
#block-views-og-nodes-block-4 .views-field-title {
  font-size: 18px;
}
#block-quicktabs-social-tab {
  display: none;
}
#block-quicktabs-mayor-social {
  display: none;
}
ul.quicktabs-tabs.quicktabs-style-basic {
  height: 31px;
}
ul.quicktabs-tabs.quicktabs-style-basic li {
  padding: 10px 30px;
}
ul.quicktabs-tabs.quicktabs-style-basic li a {
  font-family: "Oswald", Helvetica, Arial, sans-serif !important;
  font-size: 18px !important;
  font-weight: 400 !important;
}
#block-views-og-nodes-block-11 {
  background: none;
  margin-top: -36px;
}
#block-views-og-nodes-block-11 h3 {
  font-size: 22px;
  line-height: 1.4;
  margin: 0 0 20px 0;
  padding-bottom: 20px;
  color: #595959;
  text-transform: uppercase;
  background: url(/sites/all/themes/orangebeach/images/page_divider_lrg.png) center bottom no-repeat;
}
#block-views-og-nodes-block-11 .views-row .views-fieldset {
  border: none !important;
}
#block-views-og-nodes-block-11 .views-row .views-fieldset legend {
  font-size: 17px;
  background: url(/sites/all/themes/orangebeach/images/arrow_right.png) center left no-repeat;
  border: 0 !important;
  padding-left: 30px;
}
#block-views-og-nodes-block-11 .views-row .views-fieldset legend a {
  color: #20327f;
  font-weight: 700;
}
#block-views-og-nodes-block-11 .views-row .views-fieldset .views-field-body {
  padding: 0 0 30px 30px;
}
#block-block-17 {
  display: none;
}
.content_mid {
  background: #233065 url(/sites/all/themes/orangebeach/images/ob15_mainpage_feature_programs_bg.jpg) top center no-repeat;
  border-top: 1px solid #000;
  background-size: cover !important;
}
.content_mid .container {
  padding: 30px 0 40px 30px;
}
.content_mid h2 {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-size: 41px;
  font-weight: 700;
  text-shadow: 2px 2px 1px #000000;
  margin: 3px 0 20px !important;
}
.content_mid h3 {
  text-align: center;
  font-size: 22px;
}
.content_mid h3 a {
  color: #f98d12;
  text-shadow: 2px 2px 1px #000000;
}
.content_mid p {
  color: #fff;
  text-align: center;
}
.content_mid .views-field-field-image img {
  border: 1px solid #000;
  -webkit-box-shadow: 3px 6px 0px 0px rgba(0, 0, 0, 0.28);
  -moz-box-shadow: 3px 6px 0px 0px rgba(0, 0, 0, 0.28);
  box-shadow: 3px 6px 0px 0px rgba(0, 0, 0, 0.28);
  width: 260px;
  height: 166px;
}
.content_mid .views-field-view-node {
  text-align: center;
}
.content_mid .views-field-view-node a {
  text-align: center;
  width: 116px;
  height: 31px;
  display: block;
  overflow: hidden;
  text-indent: -9999px;
  background: url(/sites/all/themes/orangebeach/images/ob15_mainpage_feature_button_learn.png) top left no-repeat;
  margin: 15px auto 0;
}
.view-programs-initiatives .views-row {
  width: 261px;
  margin: 0 30px 0 0;
  float: left;
  overflow: visible;
  display: block;
  position: relative;
}
.view-programs-initiatives .views-row-last {
  margin: 0;
}
.view-programs-initiatives .views-field-view-node {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin: 0 0 0 -22%;
}
.view-programs-initiatives .views-field-body {
  padding-bottom: 40px;
}
.content_low {
  display: none;
}
.page-faqs #block-system-main h2 {
  color: #595959;
  font-weight: 700;
  padding: 0 0 25px;
  text-transform: uppercase;
  background: url(/sites/all/themes/orangebeach/images/page_divider_lrg.png) center bottom no-repeat;
}
.page-faqs #block-system-main h3 {
  font-size: 1px;
  line-height: 0px;
  padding: 0;
  margin: 0;
}
.page-faqs #block-system-main h3.term {
  font-size: 22px;
  line-height: 1.4;
  margin: 20px 0;
}
.page-faqs #block-system-main h3.term_27 {
  display: none !important;
  margin: 0;
  padding: 0;
}
.page-faqs #block-system-main h3.term_0 {
  font-size: 28px;
  line-height: 1.1;
  color: #595959;
  font-weight: 700;
  padding: 0 0 25px;
  margin: 20px 0 10px;
  text-transform: uppercase;
  background: url(/sites/all/themes/orangebeach/images/page_divider_lrg.png) center bottom no-repeat;
}
.page-faqs #block-system-main .views-row .views-fieldset {
  border: none !important;
}
.page-faqs #block-system-main .views-row .views-fieldset legend {
  font-size: 17px;
  background: url(/sites/all/themes/orangebeach/images/arrow_right.png) center left no-repeat;
  border: 0 !important;
  padding-left: 30px;
}
.page-faqs #block-system-main .views-row .views-fieldset legend a {
  color: #20327f;
  font-weight: 700;
}
.page-faqs #block-system-main .views-row .views-fieldset .views-field-body {
  padding: 0 0 30px 30px;
}
#webform-client-form-291 .webform-component {
  padding-bottom: 15px;
}
#webform-client-form-291 .form-control,
#webform-client-form-291 .email {
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  color: #555;
  display: block;
  font-size: 14px;
  height: 34px;
  line-height: 1.42857;
  padding: 6px 12px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  vertical-align: middle;
  width: 50%;
}
#webform-client-form-291 .form-textarea {
  height: 200px;
  width: 70%;
}
.front .main-container {
  background: #cecece url(/sites/all/themes/orangebeach/images/ob15_mainpage_separator_lg.png) top left repeat-x;
}
.front .main-container .container {
  padding: 0;
}
.front .main-container .container h1.page-header {
  display: none;
}
.front .main-container .container .field-item {
  position: relative;
  overflow: visible;
}
.front .main-container .container .field-item .video_col {
  float: left;
  padding: 47px 50px 20px 30px;
  display: block;
  height: 100%;
}
.front .main-container .container .field-item .video_col img {
  width: 320px;
  height: 240px;
  margin: 0 !important;
}
.front .main-container .container .field-item .content_col {
  float: left;
  padding-bottom: 24px;
  width: 35%;
}
.front .main-container .container .field-item .content_col p {
  padding: 42px 0;
}
.front .main-container .container .field-item .content_col p strong {
  font-size: 18px;
  color: #203265;
}
.front .main-container .container .field-item .content_col p span {
  text-align: right;
  float: right;
}
.front .main-container .container .field-item .content_col p span strong {
  font-size: 16px;
  color: #000000;
}
.front .main-container .container .field-item .mayor_col {
  display: block;
  position: absolute;
  bottom: -2px;
  right: 0;
  z-index: 800;
  width: 334px;
}
.front .main-container .container .field-item .mayor_col img {
  position: relative;
  z-index: 800;
  top: 0px;
  left: 0;
  width: 333px;
  height: 334px;
  border: none !important;
  margin: 0 !important;
}
.front .main-container .container .field-item .mayor_col #mayor_button {
  position: absolute;
  z-index: 810;
  top: 73%;
  left: 50%;
  margin-left: -116px;
}
.front .main-container .container .field-item .mayor_col #mayor_button img {
  width: 232px;
  height: 39px;
}
#block-views-gallery-block-1 {
  padding: 0;
  background: url(/sites/all/themes/orangebeach/images/page_divider_lrg.png) center bottom no-repeat;
}
#block-views-gallery-block-1 .flexslider {
  border: 0;
  margin: 0;
  box-shadow: none;
}
#block-views-gallery-block-1 .flexslider .slides li {
  width: 555px;
  margin: 0;
}
#block-views-gallery-block-1 .flexslider .slides li img {
  width: 846px;
  height: 541px;
  margin: 0;
  border: 1px solid #000000;
}
#block-views-gallery-block-1 blockquote {
  border-left: none;
  margin: 0;
  padding: 10px 20px 15px;
  background: #ddd;
}
#block-views-gallery-block-2 {
  width: 790px;
  margin: 0 auto;
  padding-top: 17px;
  background: none;
}
#block-views-gallery-block-2 .flexslider {
  border: 0;
  margin: 0;
  background: none !important;
  border-radius: 0;
  box-shadow: none !important;
  display: block;
}
#block-views-gallery-block-2 .flexslider .flex-viewport {
  width: 768px;
  margin: 0 auto;
}
#block-views-gallery-block-2 .flexslider .slides li {
  width: 100px;
  margin: 0;
}
#block-views-gallery-block-2 .flexslider .slides li img {
  width: 90px;
  height: 90px;
  margin: 0;
  border: 1px solid #000000;
}
#block-views-gallery-block-2 .flexslider .flex-direction-nav {
  width: 555px;
}
#block-views-gallery-block-2 .flexslider .flex-direction-nav a {
  display: inline-block !important;
  opacity: 1;
}
#block-views-gallery-block-2 .flexslider .flex-direction-nav .flex-prev {
  background: url(/sites/all/themes/orangebeach/images/gallery_arrow_left.png) top left no-repeat;
  text-indent: -9999px;
  display: inline-block;
  margin: -12px 0 0;
  left: -27px !important;
}
#block-views-gallery-block-2 .flexslider .flex-direction-nav .flex-next {
  background: url(/sites/all/themes/orangebeach/images/gallery_arrow_right.png) top right no-repeat;
  text-indent: 9999px;
  display: inline-block;
  margin: -12px 0 0;
  right: -20px !important;
}
#block-views-gallery-block-2 .flexslider:hover .flex-prev {
  left: -27px !important;
}
#block-views-gallery-block-2 .flexslider:hover .flex-next {
  right: -20px !important;
  text-align: left;
}
#block-views-gallery-block-2 .image-field-caption {
  display: none;
}
#block-views-gallery-block #views_slideshow_cycle_main_gallery-block {
  padding: 32px 0 17px;
}
#block-views-gallery-block #views_slideshow_cycle_main_gallery-block .views-slideshow-cycle-main-frame img {
  border: 1px solid #000000;
}
#block-views-gallery-block .views-slideshow-controls-bottom {
  width: 100%;
  overflow: hidden;
  height: 120px;
}
#block-views-gallery-block .views-slideshow-controls-bottom #widget_pager_bottom_gallery-block {
  width: auto;
  display: block;
}
#block-views-gallery-block .views-slideshow-controls-bottom #widget_pager_bottom_gallery-block .views-slideshow-pager-field-item {
  float: left;
  display: block;
  padding: 0 5px;
}
#block-views-gallery-block .views-slideshow-controls-bottom #widget_pager_bottom_gallery-block .views-slideshow-pager-field-item .views-field-field-images {
  border: 1px solid #000000;
}
#block-views-gallery-block .views-slideshow-controls-bottom #widget_pager_bottom_gallery-block .views-slideshow-pager-field-item .views-field-field-images .views-content-field-images img {
  width: 90px;
  height: 90px;
}
#block-views-trash-days-block-2 .view-content {
  width: 200px;
  float: left;
}
#block-views-trash-days-block-2 .view-content h3 {
  background: url(/sites/all/themes/orangebeach/images/ob15_int_icon_trash.png) center left no-repeat;
  padding-left: 30px;
  height: 30px;
}
#block-views-trash-days-block-2 .view-content .field-content {
  padding-left: 30px;
}
#block-views-trash-days-block-2 .attachment .view-content h3 {
  background: url(/sites/all/themes/orangebeach/images/ob15_int_icon_recycle.png) center left no-repeat;
  padding-left: 30px;
  height: 30px;
}
#block-views-trash-days-block-1 {
  padding-top: 25px;
}
#block-views-trash-days-block-1 .calendar .views-field-field-service .Recycling {
  height: 30px;
  background: url(/sites/all/themes/orangebeach/images/ob15_int_icon_recycle.png) top center no-repeat;
  text-indent: -9999px;
}
#block-views-trash-days-block-1 .calendar .views-field-field-service .Trash {
  height: 30px;
  background: url(/sites/all/themes/orangebeach/images/ob15_int_icon_trash.png) top center no-repeat;
  text-indent: -9999px;
}
#block-views-trash-days-block-1 .calendar .views-field-field-zone .field-content {
  text-align: center;
}
#block-views-trash-days-block-1 .date-nav {
  height: auto;
  min-height: 30px;
  position: relative;
  margin-bottom: 15px;
  padding-bottom: 0px;
}
#block-views-trash-days-block-1 .date-nav .date-prev,
#block-views-trash-days-block-1 .date-nav .date-next {
  border-radius: 0;
  background: none !important;
}
#block-views-trash-days-block-1 .date-nav .date-prev a {
  margin-left: 0;
}
#block-views-trash-days-block-1 .date-nav .date-next a {
  margin-right: 0;
}
#block-views-trash-days-block-1 .date-nav .pager {
  margin: 3px 0;
}
#block-block-25 img {
  width: 555px;
  height: 289px;
}
.page-news h1.page-header {
  display: none;
  margin: 0;
  padding: 0;
}
.page-news #block-system-main .views-row,
.page-news #block-system-main .node-teaser {
  clear: both;
  padding-bottom: 48px;
  background: url(/sites/all/themes/orangebeach/images/page_divider_lrg.png) bottom center no-repeat;
  overflow: auto;
}
.page-news #block-system-main h2 {
  font-size: 33px;
  margin-top: 16px;
}
.page-news #block-system-main h2 a {
  color: #203265;
}
.page-news .views-field-field-publish-date {
  padding: 5px 0 16px;
}
.page-news .views-field-field-news-category {
  padding: 5px 0 16px;
  clear: both;
}
.page-news .views-field-field-news-category .views-label {
  display: inline;
  color: #999999;
  font-weight: 400;
  font-size: 12px;
  font-family: "Oswald", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  float: left;
  padding-right: 10px;
  line-height: 1.6em;
}
.page-news .views-field-field-news-category .field-content a {
  color: #f98d12;
  text-transform: uppercase;
  line-height: 1.1em;
}
.page-news .field-name-field-news-category {
  padding: 5px 0 16px;
  clear: both;
}
.page-news .field-name-field-news-category .field-label {
  display: inline;
  color: #999999;
  font-weight: 400;
  font-size: 12px;
  font-family: "Oswald", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  float: left;
  padding-right: 10px;
  line-height: 1.6em;
}
.page-news .field-name-field-news-category .field-items a {
  color: #f98d12;
  text-transform: uppercase;
  line-height: 1.1em;
}
.page-news .views-field-field-feature-image,
.page-news .field-name-field-feature-image {
  width: auto;
  float: left;
  padding: 0 26px 0 0;
}
.page-news .views-field-field-feature-image img,
.page-news .field-name-field-feature-image img {
  border: 1px solid #000000;
  width: 275px;
  height: 200px;
}
.page-news .views-field-body,
.page-news .field-name-body {
  padding-bottom: 18px;
}
.page-news .views-field-view-node .field-content a {
  color: #ffffff;
  background: #f98d12;
  text-transform: capitalize;
  font-weight: 700;
  font-size: 14px;
  padding: 10px 20px;
  display: inline-block;
}
.page-news ul.links {
  padding: 0 !important;
}
.page-news ul.links .node-readmore a {
  color: #ffffff;
  background: #f98d12;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px;
  padding: 10px 20px;
  display: inline-block;
}
.node-type-news .field-name-field-news-category {
  padding: 5px 0 16px;
  clear: both;
}
.node-type-news .field-name-field-news-category .field-label {
  display: inline;
  color: #999999;
  font-weight: 400;
  font-size: 12px;
  font-family: "Oswald", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  float: left;
  padding-right: 10px;
  line-height: 1.6em;
}
.node-type-news .field-name-field-news-category .field-items a {
  color: #f98d12;
  text-transform: uppercase;
  line-height: 1.1em;
}
.node-type-news .field-name-field-feature-image {
  padding: 0 0 30px 0;
}
.node-type-news .field-name-field-feature-image img {
  border: 1px solid #000000;
}
#block-views-top-requests-block-1 h2 {
  background: #203265;
  border-bottom: 1px solid #ebebeb;
  color: #ffffff;
  font-size: 24px;
  font-family: "Oswald", Helvetica, Arial, sans-serif;
  padding: 12px 20px;
  margin-bottom: 0;
}
#block-views-top-requests-block-1 .view ul {
  background-color: #ebebeb;
  border: 0;
  border-radius: 0;
  box-shadow: none;
  display: block;
  float: none;
  font-size: 14px;
  list-style: none;
  margin: 0;
  min-width: 100%;
  padding: 10px 0 15px;
  position: relative;
}
#block-views-top-requests-block-1 .view ul li {
  background: none;
}
#block-views-top-requests-block-1 .view ul li a {
  color: #000000;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 17px;
  background: url(/sites/all/themes/orangebeach/images/sidenav_arrow_right.png) left center no-repeat;
  margin: 0 17px;
  padding: 4px 0 4px 20px;
  white-space: normal;
  display: block;
}
#block-views-top-requests-block-1 .view ul li.first {
  margin-top: 10px;
}
#block-views-top-requests-block-1 .view ul li.last {
  margin-bottom: 10px;
}
.page-jobs h1.page-header,
.page-events h1.page-header {
  display: none;
  margin: 0;
  padding: 0;
}
.page-jobs #block-system-main .views-row {
  clear: both;
  padding-bottom: 48px;
  background: url(/sites/all/themes/orangebeach/images/page_divider_lrg.png) bottom center no-repeat;
  overflow: auto;
}
.page-jobs #block-system-main h3 {
  color: #595959;
  font-weight: 700;
  font-size: 36px;
  text-transform: uppercase;
}
.page-jobs #block-system-main h2 {
  font-size: 28px;
  margin-top: 16px;
}
.page-jobs #block-system-main h2 a {
  color: #203265;
}
.page-jobs #block-system-main .views-field-field-post-dates {
  color: #999999;
  font-weight: 400;
  padding-bottom: 10px;
  font-family: "Oswald", Helvetica, Arial, sans-serif;
  font-size: 14px;
}
.page-jobs #block-system-main .views-field-field-post-dates .date-display-single {
  font-size: 14px;
}
.page-jobs #block-system-main .views-field-field-news-category {
  padding: 5px 0 16px;
  clear: both;
}
.page-jobs #block-system-main .views-field-field-news-category .views-label {
  display: inline;
  color: #999999;
  font-weight: 400;
  font-size: 12px;
  font-family: "Oswald", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  float: left;
  padding-right: 10px;
  line-height: 1.6em;
}
.page-jobs #block-system-main .views-field-field-news-category .field-content a {
  color: #f98d12;
  text-transform: uppercase;
  line-height: 1.1em;
}
.page-jobs #block-system-main .views-field-body {
  padding-bottom: 18px;
}
.page-jobs #block-system-main .views-field-view-node a {
  background: #f98d12;
  color: #ffffff;
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  padding: 10px 20px;
  text-transform: capitalize;
}
.node-type-job #block-system-main .field-name-field-post-dates .field-label {
  color: #999999;
  font-weight: 400;
  padding-bottom: 10px;
  font-family: "Oswald", Helvetica, Arial, sans-serif;
  font-size: 14px;
}
.node-type-job #block-system-main .field-name-field-post-dates .date-display-single {
  font-size: 14px;
  color: #333333;
}
.node-type-job #block-system-main .field-name-field-position {
  font-family: "Oswald", Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #333333;
}
.node-type-job #block-system-main .field-name-field-position .field-label {
  color: #999999;
  font-weight: 400;
  padding-bottom: 10px;
}
.node-type-job #block-system-main .views-field-field-news-category {
  padding: 5px 0 16px;
  clear: both;
}
.node-type-job #block-system-main .views-field-field-news-category .views-label {
  display: inline;
  color: #999999;
  font-weight: 400;
  font-size: 12px;
  font-family: "Oswald", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  float: left;
  padding-right: 10px;
  line-height: 1.6em;
}
.node-type-job #block-system-main .views-field-field-news-category .field-content a {
  color: #f98d12;
  text-transform: uppercase;
  line-height: 1.1em;
}
.node-type-job #block-system-main .views-field-body {
  padding-bottom: 18px;
}
.node-type-job #block-system-main .views-field-view-node a {
  background: #f98d12;
  color: #ffffff;
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  padding: 10px 20px;
  text-transform: uppercase;
}
.seamless {
  background: #f98d12;
  color: #ffffff;
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  margin-top: 15px;
  padding: 10px 20px;
}
.seamless:hover {
  color: #ffffff;
}
#block-system-main .field-name-field-files {
  margin: 20px 0 0;
}
#block-system-main .date-display-single {
  color: #999999;
  font-weight: 400;
  font-family: "Oswald", Helvetica, Arial, sans-serif;
  font-size: 18px;
}
.views-field-edit-node a {
  background: #f98d12;
  color: #ffffff;
  padding: 2px 5px;
  display: inline-block;
  float: right;
}
#block-system-main .node .field-name-body img {
  border: 1px solid #000000;
  margin: 0 25px 20px 0;
}
#block-system-main .node .field-name-field-video {
  padding-top: 25px;
}
#block-system-main .node .field-name-field-video iframe {
  border: 1px solid #000000;
  width: 846px;
  height: 541px;
}
.view-id-overview_page .views-row {
  width: 255px;
  float: left;
  margin: 0 15px 35px;
  text-align: center;
}
.view-id-overview_page .views-row img {
  width: 255px;
  height: 185px;
}
.view-id-overview_page .views-row h3 {
  margin: 0;
  padding: 20px 0 10px;
  background: #ebebeb;
}
.view-id-overview_page .views-row .views-field-body {
  padding: 5px 10px 40px;
  background: #ebebeb;
  min-height: 126px;
}
.view-id-overview_page .views-row .views-field-path {
  margin-top: -18px;
}
.view-id-overview_page .views-row .seamless {
  font-size: 13px;
  padding: 8px 30px;
  margin-top: 0;
}
.page-events #block-system-main #edit-field-dates-value-min-wrapper,
.page-events #block-system-main #edit-field-dates-value-max-wrapper {
  float: left;
}
.page-events #block-system-main #edit-field-dates-value-min-wrapper .form-control,
.page-events #block-system-main #edit-field-dates-value-max-wrapper .form-control {
  width: 100px;
  margin-right: 0;
}
.page-events #block-system-main #edit-field-dates-value-min-wrapper label,
.page-events #block-system-main #edit-field-dates-value-max-wrapper label {
  display: none;
}
.page-events #block-system-main #edit-field-dates-value-min-wrapper .form-item-field-dates-value-1-max,
.page-events #block-system-main #edit-field-dates-value-max-wrapper .form-item-field-dates-value-1-max {
  margin-right: 0;
}
.page-events #block-system-main .views-row {
  clear: both;
  padding: 20px 0 40px;
  background: url(/sites/all/themes/orangebeach/images/page_divider_lrg.png) bottom center no-repeat;
  overflow: auto;
}
.page-events #block-system-main h3 {
  background: #dee1e9;
  padding: 5px 0 3px 10px;
}
.page-events #block-system-main h3 .date-display-single {
  font-size: 28px;
  font-weight: 300;
  color: #203265;
}
.page-events #block-system-main h2 {
  margin-top: 0px;
  font-size: 22px;
}
.page-events #block-system-main h2 a {
  color: #203265;
}
.page-events #block-system-main .views-field-field-feature-image {
  width: auto;
  float: left;
  padding: 0 26px 0 0;
}
.page-events #block-system-main .views-field-field-feature-image img {
  border: 1px solid #000000;
}
.page-events #block-system-main .date-display-single {
  font-size: 14px;
}
.page-events #block-system-main .field-name-field-post-dates .field-label {
  color: #999999;
  font-weight: 400;
  font-family: "Oswald", Helvetica, Arial, sans-serif;
  font-size: 18px;
}
.page-events #block-system-main .views-field-field-news-category {
  padding: 5px 0 16px;
  clear: both;
}
.page-events #block-system-main .views-field-field-news-category .views-label {
  display: inline;
  color: #999999;
  font-weight: 400;
  font-size: 12px;
  font-family: "Oswald", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  float: left;
  padding-right: 10px;
  line-height: 1.6em;
}
.page-events #block-system-main .views-field-field-news-category .field-content a {
  color: #f98d12;
  text-transform: uppercase;
  line-height: 1.1em;
}
.page-events #block-system-main .views-field-field-address {
  padding-bottom: 10px;
}
.page-events #block-system-main .views-field-view-node a {
  background: #f98d12;
  color: #ffffff;
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  padding: 10px 20px;
  text-transform: uppercase;
}
.node-type-event .date-display-single {
  padding-bottom: 15px;
  display: block;
}
.node-type-event .field-name-field-feature-image {
  padding-bottom: 15px;
}
.node-type-event .field-name-field-feature-image img {
  width: 848px;
  height: 541px;
  border: 1px solid #000000;
}
.node-type-event .field-name-body {
  padding-bottom: 15px;
}
.node-type-event .field-name-field-address {
  padding: 15px 0;
}
.node-type-event .field-name-field-location iframe {
  width: 848px;
  height: 400px;
  border: 1px solid #000000;
}
#block-views-og-nodes-block-13 {
  padding-top: 0;
  background: none;
  margin-top: -36px;
}
#block-views-og-nodes-block-13 .date-nav {
  height: auto;
  min-height: 30px;
  position: relative;
  margin-bottom: 15px;
  padding-bottom: 0px;
}
#block-views-og-nodes-block-13 .date-nav .date-prev,
#block-views-og-nodes-block-13 .date-nav .date-next {
  border-radius: 0;
  background: none !important;
}
#block-views-og-nodes-block-13 .date-nav .date-prev a {
  margin-left: 0;
}
#block-views-og-nodes-block-13 .date-nav .date-next a {
  margin-right: 0;
}
#block-views-og-nodes-block-13 .date-nav .pager {
  margin: 3px 0;
}
#block-views-og-nodes-block-12 .views-row {
  clear: both;
  padding: 20px 0 40px;
  background: url(/sites/all/themes/orangebeach/images/page_divider_lrg.png) bottom center no-repeat;
  overflow: auto;
}
#block-views-og-nodes-block-12 h3 {
  background: #dee1e9;
  padding: 5px 0 3px 10px;
}
#block-views-og-nodes-block-12 h3 .date-display-single {
  font-size: 22px;
  font-weight: 300;
  color: #203265;
}
#block-views-og-nodes-block-12 h2 {
  margin-top: 0px;
}
#block-views-og-nodes-block-12 h2 a {
  color: #203265;
}
#block-views-og-nodes-block-12 .views-field-field-feature-image {
  width: auto;
  float: left;
  padding: 0 26px 0 0;
}
#block-views-og-nodes-block-12 .views-field-field-feature-image img {
  border: 1px solid #000000;
}
#block-views-og-nodes-block-12 .date-display-single {
  font-size: 14px;
}
.footer {
  display: none;
}
